.metainfo,
.group_aetainformationen_presse {
	margin-top:0;
	}

#webform-component-geburtsdatum input {
	width:109px;
	}

h2.pane-title {
	font-size: 25px;
	line-height:18px;
}

.main-content h1 {
	font-size: 25px;
	/*line-height: 18px;*/
}

.picture-buehne {
	margin-top:2px;
	}

/*.main-navigation {
	display:block;
	height:38px;
	margin: 0 0 45px 10px;
	}
*/
/*.main-navigation ul.menu li {
	display: inline-block;
	padding:0 0 26px 0;
	background:url(../images/blank.gif);
	}

.main-navigation ul.menu li a {
	display: inline-block;
	font-size: 17px;
	padding: 1px 10px 3px 10px;
	}
*/
.node-webform .form-actions {
	margin-top:0px !important;
	position:relative;
	top:20px;
	}

.main-navigation ul.menu li {
	float: left;
	}

#block-system-main table thead tr:last-child {
	width: 130px;
}
